<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل الثالث - التخطيط الاستراتيجي والتحليل </h4></a>

    <h3>3.3 - كيف ومتى وأين</h3>

    <h2>أداة تحليل القوة</h2>

    <hr>
    <p>يقدّم هذا الفيديو لمحة عامة عن أداة "تحليل القوّة"، ويناقش ماهيتها ومصدر أهميتها. </p>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412918788?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918788/0da22604d0" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>تاباثا: القوّة هي القدرة على التأثير على الآخرين. عندما يملك شخص أو مجموعة ما القدرة على التأثير على الآخرين أو السيطرة عليهم، فهو بذلك يملك القوّة. مع ذلك، القوّة غير ثابتة، فهي متغيّرة على الدوام. يمكن استقاء القوّة من المعلومات، والسلطة، والخبرة، والكاريزما، والموارد الاقتصادية، والأعداد الضخمة للأشخاص الذين يتحرّكون معًا، ورأس المال الاجتماعي. تُمنح القوّة للآخرين عبر الموافقة والتعاون. إنها ديناميكية أساسية يجب مراعاتها عند بناء حركة مدنية سلمية أو عملية بناء السلام. يمكن للأساليب الخاصة بالأنشطة المدنية السلمية تغيير القوّة من خلال إقناع المزيد من الأشخاص بقضية ما، في حين أن الأساليب الخاصة ببناء السلام يمكن أن تحقق توازنًا أكبر في القوّة من خلال مسارات السلام الرسمية.</p>

    <p>من الأدوات التي نستخدمها لتحديد مصادر قوّة كل من المجموعات المشاركة في نزاع ما أداة "تحليل القوّة". تساعدنا هذه الأداة على الإجابة على سؤال "كيف" عبر معرفة كيفية استخدام الفاعلين الأساسيين للقوّة لتأجيج نزاع ما أو التخفيف من حدّته.</p>

    <p>ميرندا: بدايةً، ارسموا جدولًا بعمودين. في العمود الأول، ستعرّفون الأطراف المعنية وفي الثاني مصادر قوّتها. أدرجوا الأطراف المعنية، والحلفاء، والمعارضين الذين رصدتموهم في الأدوات السابقة. من ثم إسألوا أنفسكم ما هي مختلف مصادر القوّة لدى الأطراف المعنية الرئيسة. من الأمثلة على مصادر القوّة نذكر القوة البدنية أو العسكرية، والتعليم، والهوية، والقوّة المعنوية أو الروحية، والشبكات الاجتماعية ورأس المال الاجتماعي.</p>

    <p>تذكّروا أن تُدرجوا أنفسكم في قائمة الأطراف المعنية.</p>

    <p>عند إتمام الجدول، خصّصوا بعض الوقت لتحديد كيفية اعتماد الأطراف المعنية على بعضها البعض. وهل هي مترابطة فيما بينها، أم أن جهة تفوق الجهات الأخرى نفوذًا؟</p>

    <p>فيما يلي أسئلة أخرى قد ترغبون في طرحها:</p>

    <ul>
        <li><p>• كيف تحرّك القوة ديناميات النزاع؟</p></li>
        <li><p> • كيف تستخدم الأطراف المعنية القوة كوسيلة لمحاربة بعضها البعض؟</p></li>
        <li><p> • كيف يمكنكم الاستفادة من مصادر القوّة الخاصة بكم أو زيادتها؟</p></li>
        <li><p> • كيف ستقلّلون من مصادر قوة الخصم؟</p></li>
    </ul>

    <h2>النشاط: أداة تحليل القوّة</h2>

    <p>أنقروا الزر أدناه لتنزيل الأداة والتعليمات. عند إتمام النشاط الخاص بهذه الأداة، انضموا إلى النقاش أدناه وشاركوا أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>كيف تعتمد الأطراف المعنية على بعضها البعض. وهل هي مترابطة فيما بينها، أم أن جهة تفوق الجهات الأخرى نفوذًا؟</p></li>
        <li><p>كيف تحرّك القوة ديناميكيات النزاع؟ </p></li>
        <li><p>كيف تستخدم الأطراف المعنية القوة كوسيلة لمحاربة أحدها الآخر؟ </p></li>
        <li><p>كيف يمكنكم الاستفادة من مصادر القوّة الخاصة بكم أو زيادتها؟ </p></li>
        <li><p>كيف ستقلّلون من مصادر قوة الخصم؟</p></li>
    </ul>


    <a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Power-Analysis-Tool-AR.pdf' >التوجيهات الخاصة بالأداة</a>

    <a href='3.3.1- Discussion.html'>انضم إلى النقاش</a>

    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />

    <h2>أداة الجدول الزمني لتحليل الماضي</h2>

    <hr>
    <p>يقدّم هذا الفيديو لمحة عامة عن أداة "الجدول الزمني لتحليل الماضي"، ويناقش ماهيتها ومصدر أهميتها. </p>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412918837?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918837/a8d5fd6340" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>ميرندا: قد يؤثر توقيت حركة لاعنفية، أو حملة، أو حوار مجتمعي، أو عملية سلام ما على نجاحها أو فشلها. يشكّل بالتالي تحديد الأوقات المهمّة، مثل الذكريات السنوية أو التواريخ الرمزية، وأفضل الأوقات في العام للتخطيط للتحرّكات أو اللقاءات الجوهرية، جزءًا ضروريًا من عملية التخطيط الاستراتيجي والتحليل. فمثلًا، إذا كان العنف يحدث أثناء الانتخابات، يمكن للجدول الزمني أن يشير بـ"نافذة هشاشة"، أو خطر محتمل، للأوقات التي تجري فيها الانتخابات في المستقبل. لكن يمكنه أيضًا تحديد "نوافذ الفرصة" لجمع الناس وحشدهم من أجل السلام ومنع العنف خلال الأعياد الوطنية أو الأحداث الرياضية في الأشهر أو السنوات ما قبل الانتخابات.</p>

    <p>تساعدنا أداة "الجدول الزمني لتحليل الماضي" على وضع الجداول الزمنية الضرورية للتخطيط الاستراتيجية. تساعدنا بالتالي هذه الأداة على الإجابة عن سؤال "متى" في التقييم، أي متى ترصدون أوقات الهشاشة وأوقات الفرصة؟</p>

    <p>من أجل إنجاز نشاط أداة "الجدول الزمني لتحليل الماضي"، تحتاجون إلى عدّة أوراق وشريط لاصق للصقها بعضها ببعض.</p>

    <p>أليشا: بدايةً، أعدّوا جدولًا زمنيًا، بالبدء بالعودة زمنيًا قدر الإمكان في تاريخ النزاع الذي اخترتم تحليله. إبدأوا بتدوين اللحظات العظيمة، واللحظات العصيبة، والذكريات السنوية، وغيرها من الأحداث التاريخية المهمّة بالترتيب الزمني. من المستحسن أن تطبقوا هذا التمرين مع مجموعة كبيرة ومتنوّعة من الأشخاص من مختلف جهات النزاع. لكن في حال تعذر ذلك، ضعوا أنفسكم أو أفراد مجموعتكم في موقع الأطراف الأخرى للحرص على إدراج الأحداث التي قد تكون مهمّة بالنسبة إليهم في الجدول الزمني.</p>

    <p>بينما تدوّنون الأحداث البارزة، أكتبوا ملخّصًا عن كل حدث تاريخي. وعند الانتهاء من عرض التواريخ، خصصوا بعض الوقت لمراجعة كافة الأحداث التي تمّ تسجيلها. فهنا تستطيعون تحديد النقاط المهمّة في التاريخ حيث هناك ذكريات مشتركة ومختلفة في آن، وذلك إن كنتم تعملون مع مجموعة كبيرة من أطراف معنية مختلفة.</p>

    <p>عبر تسجيل هذه الأوقات زمنيًا، نستطيع معرفة كيف يمكن لهذه الذكريات أن توجد فرصًا لتحويل الأزمة الحالية من خلال إحياء ذكرى الأحداث الماضية، أو الاعتراف بها، أو الاعتذار عنها.</p>


    <h2>النشاط: أداة الجدول الزمني لتحليل الماضي</h2>

    <p>أنقروا الزر أدناه لتنزيل الأداة والتعليمات. عند إتمام النشاط الخاص بهذه الأداة، إنضموا إلى النقاش أدناه وشاركوا أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>كيف تساعد هذه الأداة على توقع التهديدات أو الفرص المحتملة في تخطيطكم الاستراتيجي؟ </p></li>
        <li><p>ما هي الفرص المتاحة للتعاون مع الآخرين في التخطيط للأنشطة أو التحرّكات لنوافذ الفرصة المحددة في هذه الأداة؟</p></li>
    </ul>

    <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Past-Analysis-Timeline-Tool-AR.pdf'>التوجيهات الخاصة بالأداة</a></p>
    <p><a href='../Chapter 3/3.3.2- Discussion.html'>انضم إلى النقاش</a></p>
    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />


    <img src="../Chapter 3/Files/Screen-Shot-2020-05-07-at-5.57.15-PM.png" alt="" />
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


    <h2>عوامل الربط والفصل -الروابط والفواصل</h2>

    <hr>
    <p>يقدّم هذا الفيديو لمحة عامة عن أداة "عوامل الربط والفصل"، ويناقش ماهيتها ومصدر أهميتها. </p>



    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412918888?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918888/ad30078480" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>تاباثا: يشتمل كل مجتمع على عوامل "ربط" وعوامل "فصل". تشير عوامل الربط إلى ما يصل بين الأشخاص عبر خطوط النزاع، ولا سيما تلك القوى التي تلبّي الحاجات الإنسانية. قد تشمل معمل مياه يوفّر المياه النظيفة لمجتمع أو طرقات تصل مجتمع بآخر. أمّا عوامل الفصل فهي التوتّرات أو التصدّعات التي تتأتى من تلك القوى التي تعزل الأشخاص أو تعيق حاجاتهم الإنسانية. قد تشمل هذه العوامل مصادر النزاع أو الأسباب الرئيسة وراءه.</p>

    <p>يمكن لتكتيكات الأنشطة المدنية السلمية ومقاربات بناء السلام أن تؤثر على عوامل "الربط " وعوامل "الفصل ". يجب أن تكون هذه الأنشطة مراعية لظروف بالنزاع وألا تسبب أي أذى عبر الحد من احتمالات حدوث عواقب غير مرجوة من شأنها زيادة الانقسامات بين المجموعات واحتمال نشوب عنف. يجب أن يعزّز النشاط أيضًا سهولة التكيّف من خلال تعزيز عوامل الربط بين المجموعات.</p>

    <p>تتضمن مقاربة "عدم الإيذاء" من مشروع التعلّم التعاوني "Collaborative Learning Project" التابع لمنظمة CDA خمس فئات من عوامل الربط وعوامل الفصل ، وهي الأنظمة والمؤسسات، والمواقف والتحرّكات، والقيم والمصالح المشتركة، والخبرات المشتركة، والرموز والمناسبات.</p>

    <p>تشمل الرموز والمؤسسات الأسواق، وخطوط التوتّر، والطرقات، ومعامل المياه، التي يمكن أن تصل بين الناس عبر خطوط النزاع. مع ذلك، إن كانت الأنظمة والمؤسسات تخدم بعض الأشخاص دونًا عن آخرين، فإنها قد تزيد الانقسامات بين المجموعات. يمكنكم إيجاد خصائص الفئات الأخرى بالنقر على المرجع المبيّن أدناه.</p>

    <p>ميرندا: إن الهدف من أداة عوامل "الربط " وعوامل "الفصل " هو الإجابة على سؤال "أين": أين يجري النزاع؟</p>

    <p>لإتمام هذا التمرين، أنتم بحاجة إلى ورقة وقائمة الأطراف المعنية من أنشطتكم السابقة. إرسموا على الورقة جدولًا مؤلّفًا من ثلاثة أعمدة. في العمود الأول أكتبوا "عوامل الربط ". ستدرجون ضمن هذا العمود عوامل الربط التي تصل بين الناس عبر خطوط النزاع، ولا سيما تلك القوى التي تلبّي الحاجات الإنسانية مثل تأمين الخدمات الأساسية للمجتمع بأكمله، بما في ذلك المياه، والطعام، والكهرباء، والنقل.</p>

    <p>في العمود الثالث، أكتبوا "عوامل الفصل ". ستدرجون ضمن هذا العمود عوامل الفصل أو التوتّرات أو التصدّعات التي تقسم الناس أو تعيق تلبية حاجاتهم الإنسانية. تشمل هذه خطوط أنابيب النفط، والخدمات الحصرية مثل الإسكان أو التعليم لبعض المجتمعات دونًا عن أخرى، وهكذا دواليك.</p>

    <p>والآن، أكتبوا في العمود الأوسط تكتيكات الأنشطة المدنية السلمية مثل الاحتجاجات والاعتصامات أو مقاربات بناء السلام مثل الحوار أو التفاوض التي يمكن أن تقلّل من عوامل الفصل وتزيد من عوامل الربط بين المجموعات.</p>



    <h2>النشاط: عوامل الربط وعوامل الفصل </h2>


    <p>أنقروا الزر أدناه لتنزيل الأداة والتعليمات. عند إتمام النشاط الخاص بهذه الأداة، إنضموا إلى النقاش أدناه وشاركوا أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>كيف ساعدتكم أداة التقييم هذه على توقع التهديدات المحتملة في تخطيطكم؟ </p></li>
        <li><p>كيف ساعدتكم أداة التقييم هذه على توقع الفرص المحتملة في تخطيطكم؟ </p></li>
    </ul>


    <a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Connectors-and-Dividers-Tool-AR.pdf'>التوجيهات الخاصة بالأداة</a>

    <a href='../Chapter 3/3.3.3- Discussion.html' >انضم إلى النقاش</a>

    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />


    <img src="../Chapter 3/Files/2Screen-Shot-2020-05-07-at-6.06.07-PM.png" alt="" />
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />

</div>